---
http_interactions:
- request:
    method: get
    uri: https://www.google.ru#
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.7.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Sat, 07 Oct 2017 21:34:04 GMT
      Expires:
      - "-1"
      Cache-Control:
      - private, max-age=0
      Content-Type:
      - text/html; charset=UTF-8
      P3P:
      - CP="This is not a P3P policy! See g.co/p3phelp for more info."
      Server:
      - gws
      X-XSS-Protection:
      - 1; mode=block
      X-Frame-Options:
      - SAMEORIGIN
      Set-Cookie:
      - 1P_JAR=2017-10-07-21; expires=Sat, 14-Oct-2017 21:34:04 GMT; path=/; domain=.google.ru
      - NID=113=L0UPk4XeqQFPFzdckBvtuYz2HC1_MMU_rrFnbQlTyz0YSqf3ww_GOHBIc3UEG9cwcaBBrgBmNHozfiaXe3RAgYn5VDYb4h84dqbEBxhk-r0NSPi_zKpUv8ofPbdqybSU;
        expires=Sun, 08-Apr-2018 21:34:04 GMT; path=/; domain=.google.ru; HttpOnly
      Alt-Svc:
      - quic=":443"; ma=2592000; v="39,38,37,35"
      Accept-Ranges:
      - none
      Vary:
      - Accept-Encoding
      Transfer-Encoding:
      - chunked
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 61468 characters]
    http_version: '1.1'
    adapter_metadata:
      effective_url: https://www.google.ru/
  recorded_at: Sat, 07 Oct 2017 21:34:04 GMT
- request:
    method: get
    uri: https://travel.state.gov/content/dam/passports/FIG_cropper.swf#
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.7.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Sat, 07 Oct 2017 21:37:47 GMT
      Server:
      - Apache
      Strict-Transport-Security:
      - max-age=31536000; includeSubDomains; preload
      Last-Modified:
      - Wed, 04 Oct 2017 23:56:34 GMT
      ETag:
      - '"13f51a-82f28-55ac15b893a68"'
      Accept-Ranges:
      - bytes
      Content-Length:
      - '536360'
      Connection:
      - close
      Content-Type:
      - application/x-shockwave-flash
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 715148 characters]
    http_version: '1.1'
    adapter_metadata:
      effective_url: https://travel.state.gov/content/dam/passports/FIG_cropper.swf
  recorded_at: Sat, 07 Oct 2017 21:37:48 GMT
recorded_with: VCR 2.9.3
